geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <dwo...@apache.org>
Subject Re: [HELP]How to release geronimo-el_1.0_spec 1.0.2 for Geronimo 2.1.5?
Date Wed, 03 Feb 2010 15:16:09 GMT
I not setup to run the TCK for that.

BTW - we need this spec before we can release the jcdi spec for
OpenWebbeans.....  Can you go ahead and create a release candidate and
stage it in Nexus?  We can keep the voting open until the TCK question
is resolved.


-Donald


On 2/3/10 9:09 AM, Delos wrote:
> Hi,
> 
> Does geronimo-el_1.0_spec-1.0.2 have to pass the TCK test before our
> voting? If so, could anyone help to verify the TCK for
> geronimo-el_1.0_spec-1.0.2?
> 
> Thanks a lot!
> 
> 2010/2/3 Delos <daition@gmail.com <mailto:daition@gmail.com>>
> 
>     Hi,
> 
>     I have created tag for geronimo-el_1.0_spec-1.0.2. Do we need to
>     make it pass TCK test before our voting?
> 
>     Thanks!
> 
>     2010/2/3 Delos <daition@gmail.com <mailto:daition@gmail.com>>
> 
>         I'd like to take it.
> 
>         2010/2/3 Rex Wang <rwonly@gmail.com <mailto:rwonly@gmail.com>>
> 
>             G2.1.5 has a dependeny on that. Can anyone help with its
>             release?
> 
>             Thanks!
> 
>             -- 
>             Lei Wang (Rex)
>             rwonly AT apache.org <http://apache.org>
> 
> 
> 
> 
>         -- 
>         Best Regards,
> 
>         Delos
> 
> 
> 
> 
>     -- 
>     Best Regards,
> 
>     Delos
> 
> 
> 
> 
> -- 
> Best Regards,
> 
> Delos

Mime
View raw message